Package twisted :: Package scripts :: Module conch

[frames | no frames]

## Module twisted.scripts.conch

Classes
`GeneralOptions` |
`SSHClientFactory` |
`SSHUnixChannel` |
`SSHUnixClientFactory` |
`SSHUnixClientProtocol` |
`SSHUnixServerFactory` |
`SSHUnixServerProtocol` |

Function Summary
| `doConnect()`
| `handleError()`
| `onConnect()`
| `run()`
| `stopConnection()`

Variable Summary
`NoneType` | `conn` = None
`int` | `exitStatus` = 0
`NoneType` | `keyAgent` = None
`NoneType` | `options` = None

Variable Details

### conn

  Type:
    `NoneType`
  Value:

        None

### exitStatus

  Type:
    `int`
  Value:

        0

### keyAgent

  Type:
    `NoneType`
  Value:

        None

### options

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.0 on Wed Feb 25 07:37:44 2004 | http://epydoc.sf.net